html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.05em;font-family:dotum;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:0.87em;font-family:gungsuhChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}

textarea, select {font-family:DotumChe;font-size:1em}

select {margin:0}

pre {overflow-x:scroll;font-size:1.06em}
a:link, a:visited {color:#000;text-decoration:none}
.rpun {position:relative;width:537px;height:120px;text-align:left;font-size:0.87em;padding:0px}

.xvuler {display:block;border:1px solid #f88ab2}
.vtplfi {display:inline;position:relative;text-align:center;font-size:0.97em}

.gqu {position:relative;width:363px;text-align:center;padding:0 6px;margin:9px;border:1px solid #a92c53}
.adbcx {position:relative;width:535px;height:200px;text-align:left;margin:0 8px}
.apm {text-align:left;padding:0 5px;margin:0 6px}
#wyj {margin:8px;border:1px solid #1a11f4}
#cbo {width:371px;margin:0 0 3px}

.qmp {padding:0 10px;margin:0 0px}

.ogs {display:inline;position:relative}

#mrwod {display:block;position:relative;width:317px;text-align:left}
.hmx {display:block;text-align:left;padding:10px;margin:0 1px}
#ypr {width:366px;height:179px;text-align:center;padding:0 0 0px}

.gkiewy {height:153px;text-align:center;font-size:0.94em}
.stbfm {position:relative;height:217px;text-align:center;font-size:0.88em;margin:0 5px}
.lyufb {display:inline;text-align:left;padding:0 0 7px}
.jme {font-size:1.04em;margin:0 7px;border:1px solid #3cda24}
.juub {text-align:center}

.msody {display:block;width:572px;padding:0 0 1px;margin:0 0 9px}
.frp {font-size:1.21em;border:1px solid #e05397}

.lgz {display:inline-block;width:415px;padding:0 0 7px}
#kawgns {text-align:left;margin:0 0 4px}
#xxi {padding:7px}
#ioy {display:block;text-align:center}
#sutsms {font-size:0.85em;margin:0 0 9px}
.cykvg {display:inline;position:relative}
.ghl {display:inline-block;text-align:left}
.fnehgp {position:relative;text-align:center;padding:6px}
.yht {display:block;text-align:center;padding:0 2px;margin:0 0 6px}
#vocqfn {display:inline}

#jpztyz {width:748px;height:123px;padding:0 0 0px}
.pggqlx {}
#ovg {display:inline-block;position:relative;width:361px;height:161px;text-align:center;margin:0 2px}

.dppi {margin:0 0 9px;border:1px solid #d6211d}
#nsg {width:818px;padding:9px;border:1px solid #b13d7f}

.bqb {width:356px;padding:0 0 1px}
#ttz {width:419px;height:257px;text-align:center;font-size:0.93em;padding:0 0 3px}
.nse {height:143px;padding:0 0 1px}
.nhkvep {text-align:left;margin:7px}
.kyegir {position:relative;width:856px;height:260px}
.rwatbx {display:block;padding:0 7px}

.rzpote {position:relative;text-align:left}

.iib {display:block;margin:0 0px}
.bunp {display:block;text-align:left;font-size:1.02em;padding:2px}
.xyc {display:block;position:relative;width:505px;height:297px;text-align:center;padding:0 0 7px}
.oxmd {margin:0 0 4px}
.woalpd {text-align:center}
.igpgmr {display:block;margin:6px;border:1px solid #748f84}
.forhy {display:inline-block;width:450px;font-size:0.88em;padding:0 6px;margin:3px}

.ndmfp {display:inline;text-align:center;font-size:0.82em;padding:0 6px}
.uxvgu {width:447px;text-align:center}
